aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/cgi-bin/systemctl_status_system.sh
diff options
context:
space:
mode:
Diffstat (limited to 'cgi-bin/systemctl_status_system.sh')
-rwxr-xr-xcgi-bin/systemctl_status_system.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/cgi-bin/systemctl_status_system.sh b/cgi-bin/systemctl_status_system.sh
new file mode 100755
index 0000000..119b2e2
--- /dev/null
+++ b/cgi-bin/systemctl_status_system.sh
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+
+set -o errexit -o nounset -o pipefail
+
+echo 'Content-Type: text/plain; charset=utf-8'
+echo
+
+SYSTEMD_COLORS=no systemctl --system status --no-pager --full